body{
      font-family: 'Poppins', sans-serif;
}
.barratopo{
    background: #000;
    color: #fff;            
    font-size: 15px;
    line-height: 150%;
}

.barratopo a{
    display: inline-block;
    padding: 0 20px;
    border-right: 1px solid #e5e5e5;
    color: #bcbcbd;
}
.color-1{
    color: rgb(66,115,109);
}
.color-2{
    color: #fff;
}
.barratopo ul li:last-child a {
  padding-right: 0;
  border-right: 0;
}
.article-list {
  color:#313437;
  background-color:#fff;
}

.article-list p {
  color:#7d8285;
}

.article-list h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .article-list h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.article-list .intro {
  font-size:16px;
  max-width:700px;
  margin:0 auto;
}

.article-list .intro p {
  margin-bottom:0;
}

.article-list .articles {
  padding-bottom:40px;
}

.article-list .item {
  padding-top:50px;
  min-height:225px;
  text-align:center;
}

.article-list .item .name {
  font-weight:bold;
  font-size:16px;
  margin-top:20px;
  color:inherit;
}

.article-list .item .description {
  font-size:14px;
  margin-top:15px;
  margin-bottom:0;
}

.article-list .item .action {
  font-size:24px;
  width:24px;
  margin:22px auto 0;
  line-height:1;
  display:block;
  color:#4f86c3;
  opacity:0.85;
  transition:opacity 0.2s;
  text-decoration:none;
}

.article-list .item .action:hover {
  opacity:1;
}

.orcamento{
    background: rgb(66,115,109);
    color: #fff;
    padding:50px 0;
    margin: 50px 0;
}

.marcas{
    padding:50px 0;
    margin: 50px 0;
}

.titulo{
  background-color: rgb(66,115,109);
  color: #fff;
  padding: 50px 0;
  margin-bottom: 50px;
}

.btn-saturnino{
  background-color: rgb(66,115,109);
  color: #fff;
}


.border-icon{
  padding: 30px;
  border: #ccc 1px solid;
  color: #1A1B20;
  text-align: center;
  margin-bottom: 10px;
  border-radius: 5px;
}

.border-icon .fa{
  color: rgb(66,115,109);
  font-size: 40px;
  margin-bottom: 20px;
}

.galeria{
  margin-bottom: 30px !important;
}

.galeria div{
  padding: 5px;
  border: 1px solid #ccc;
  border-radius:5px;
  overflow: hidden;
}

.galeria img{
    max-height: 180px;
}